Devel::Cover::Time(3)

NAME
Devel::Cover::Time - Code coverage metrics for Perl

VERSION
version 1.45

SYNOPSIS
 use Devel::Cover::Time;

DESCRIPTION
Module for storing time coverage information.

SEE ALSO
 Devel::Cover::Criterion

METHODS

  new
 my $db = Devel::Cover::DB->new(db => "my_coverage_db");

Constructs the DB from the specified database.

BUGS
Huh?

LICENCE
Copyright 2001-2025, Paul Johnson (paul@pjcj.net)

This software is free. It is licensed under the same terms as Perl itself.

The latest version of this software should be available from my homepage: http://www.pjcj.net